/************************************************************
 *
 *	Name		:	reset_lteIE7.css
 *	Author		:	Kubota Hideo
 *	Created		:	05.11.2009
 *	Modified	:	05.11.2009
 *
 *	Description	:	Stylesheet for IE lesser than IE7
 *
 ************************************************************/

body{font-size:1.01em;}


/** TARGET MENU SEARCH ****************************/
div#masterContainer div#header div#targetMenu_search{height:26px;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu{margin-top:1px;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content{height:100%; position:relative;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li a{height:100%; position:relative;}

/** PILAR MENU LOGO *******************************/
div#masterContainer div#header div#pilarMenu_logo{height:91px;}
div#masterContainer div#header div#pilarMenu_logo div#lang_pillarMenu{margin:-2px 0 0 0;}
div#masterContainer div#header div#pilarMenu_logo ul li div.subMenu div.sm-content{height:100%; position:relative;}
div#masterContainer div#header div#pilarMenu_logo ul li div.subMenu div.sm-content ul li a{height:100%; position:relative;}